DB_CONNECT=1

DB_DRIVER_MSSQL=com.microsoft.sqlserver.jdbc.SQLServerDriver
DB_URL_MSSQL=jdbc:sqlserver://JANIDS:1433;database=EPushServer
DB_USERNAME_MSSQL=essl
DB_PASSWORD_MSSQL=essl1234

DB_DRIVER_MYSQL=com.mysql.jdbc.Driver
DB_URL_MYSQL=jdbc:mysql://localhost:3306/EPushServer
DB_USERNAME_MYSQL=essl
DB_PASSWORD_MYSQL=essl1234

DB_DRIVER_ORASQL=oracle.jdbc.driver.OracleDriver
DB_URL_ORASQL=jdbc:oracle:thin:@192.168.1.251:1521/XE
DB_USERNAME_ORASQL=network_user
DB_PASSWORD_ORASQL=1234


